#beneficios{
    background-color: #C5F2ED;
    padding-bottom: 40px;
}
.img-mbeneficio{
    display: none;
}
@media (max-width: 767px) {
    #beneficios{
        margin-bottom: 0;
    }
    .tit-mbeneficio{
        font-size: 22px;
        text-align: left;
    }
    .desc-mbeneficio{
        text-align: justify;
    }
    .img-wbeneficio{
        display: none;
    }
    .img-mbeneficio{
        display: block;
    }
    .lead img {
        display: block;
        margin: 25px auto 0;
        text-align: center;
    }
}